@charset "UTF-8";
.c-hero01 {
  display: none !important;
}

.c-single01 .c-single01__header {
  display: none !important;
}

.c-single01__header .c-meta01 {
  display: none !important;
}

.c-single01 .c-single01__body {
  overflow: visible;
}
@media screen and (max-width: 767px) {
  .c-single01 .c-single01__body .sec .p-index-nav {
    overflow: hidden;
  }
}

@media screen and (min-width: 768px), print {
  .imgArea00 img {
    width: 50%;
  }
}
@media screen and (min-width: 768px), print {
  .imgArea00 figure {
    width: 50%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px), print {
  .imgArea00 figure img {
    width: 100%;
  }
}

.imgArea01 {
  margin-top: 40px;
}
@media screen and (min-width: 768px), print {
  .imgArea01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
@media screen and (min-width: 768px), print {
  .imgArea01 img {
    width: 20%;
  }
}

@media screen and (min-width: 768px), print {
  .imgArea02 img {
    width: 25%;
    margin: 0 !important;
  }
}

@media screen and (min-width: 768px), print {
  .imgArea03 img {
    width: 33.3333%;
  }
}

.twoColumns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .twoColumns {
    display: block;
  }
}
@media screen and (min-width: 768px), print {
  .twoColumns .img {
    width: 28%;
    margin-right: 20px;
  }
}
@media screen and (min-width: 768px), print {
  .twoColumns .txt {
    width: calc(72% - 20px);
  }
}

.sec {
  padding-top: 3em;
  margin-top: 6em !important;
}
@media screen and (max-width: 767px) {
  .sec {
    margin-top: 3em !important;
  }
}
.sec-inner {
  width: 76%;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .sec-inner {
    width: 90%;
  }
}
.sec-inner + .sec-inner {
  margin-top: 6em;
}
@media screen and (max-width: 767px) {
  .sec-inner + .sec-inner {
    margin-top: 4em;
  }
}
.sec-bigHeading {
  font-size: 200% !important;
  text-align: center;
  font-weight: 700;
  padding-inline: 0 !important;
  margin-inline: auto;
  margin-bottom: 40px;
  letter-spacing: 0.25em !important;
}
@media screen and (max-width: 767px) {
  .sec-bigHeading {
    font-size: 150% !important;
    margin-bottom: calc((60/750)*100vw);
  }
}
.sec-bigHeading:before {
  content: none !important;
}
.sec-bigHeading span {
  display: inline-block;
  padding-inline: 1em;
  padding-bottom: 10px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .sec-bigHeading span {
    padding-bottom: calc((20/750)*100vw);
  }
}
.sec-bigHeading span:before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.sec-mediumHeading {
  font-size: 160% !important;
  line-height: 1.7;
  padding-inline: 0 !important;
  letter-spacing: 0.15em !important;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .sec-mediumHeading {
    font-size: 120% !important;
  }
}
.sec-mediumHeading:before {
  content: none !important;
}
.sec-txt {
  line-height: 1.8;
  letter-spacing: 0.15em !important;
  margin-bottom: 2em;
}
.sec-img {
  margin-bottom: 2em;
}
.sec-img figcaption {
  font-size: 90%;
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .sec-img figcaption {
    font-size: 85%;
  }
}

.ttl {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
  color: #2291FF;
}

.bold {
  font-weight: bold;
}

.table {
  width: auto;
  margin-top: 1em;
  border-collapse: collapse;
}
@media screen and (max-width: 767px) {
  .table {
    width: 100%;
    border-top: 1px solid #000;
  }
}
.table th,
.table td {
  border: 1px solid #000;
  vertical-align: top;
  padding: 0.8em 1em;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .table th,
  .table td {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .table th {
    font-weight: 600;
    border-top: none;
    border-bottom: none;
  }
}

.sponsored {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .sponsored p:nth-child(1) {
    width: 18%;
  }
}
@media screen and (min-width: 768px), print {
  .sponsored p:nth-child(1) {
    width: 70px;
  }
}
@media screen and (max-width: 767px) {
  .sponsored p:nth-child(2) {
    width: 70%;
  }
}
@media screen and (min-width: 768px), print {
  .sponsored p:nth-child(2) {
    width: 270px;
    margin-left: 20px;
  }
}

.mvTxt {
  font-size: 170%;
  font-weight: bold;
  margin-bottom: 3em;
}
@media screen and (max-width: 767px) {
  .mvTxt {
    font-size: 140%;
  }
}

.mvImg {
  margin-top: 0 !important;
}
@media screen and (max-width: 767px) {
  .mvImg {
    margin-inline: -15px;
  }
}

.mvDesc {
  font-size: 120%;
  font-weight: 600;
  line-height: 1.8;
  text-align: left;
  margin-top: 3em;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .mvDesc {
    width: 100%;
    font-size: 125%;
    margin-top: 2em;
  }
}

.mvNotes {
  font-size: 90%;
  line-height: 1.8;
  margin-top: 1.5em !important;
  margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .mvNotes {
    font-size: 90%;
  }
}

/* .mvTxt {
  padding-left: 0 !important;
}
.mvTxt:before {
  content: none !important;
} */
.subHeading {
  color: #F39800;
  padding-left: 0 !important;
}
.subHeading:before {
  content: none !important;
}
.subHeading:not(.first) {
  margin-top: 30px !important;
}
@media screen and (min-width: 768px), print {
  .subHeading:not(.first) {
    margin-top: 50px !important;
  }
}

.c-pager02 {
  display: none !important;
}

@media screen and (min-width: 768px), print {
  .fieldList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
  }
}
.fieldList li {
  padding-left: 0 !important;
}
@media screen and (max-width: 767px) {
  .fieldList li {
    margin-top: 10px !important;
  }
}
@media screen and (min-width: 768px), print {
  .fieldList li {
    width: calc(50% - 10px);
    line-height: 1;
    margin-top: 0 !important;
  }
}
.fieldList li:before {
  content: none !important;
}

.groupList-item {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 4% 2%;
  border: 1px solid #ccc;
  margin-top: 20px;
}
@media screen and (min-width: 768px), print {
  .groupList-item {
    padding: 30px 40px;
    margin-top: 30px;
  }
}
.groupList-imgArea {
  width: 52%;
}
@media screen and (min-width: 768px), print {
  .groupList-imgArea {
    width: 30%;
  }
}
.groupList-img figcaption {
  text-align: right;
  font-size: 75%;
  margin-right: 23%;
}
@media screen and (min-width: 768px), print {
  .groupList-img figcaption {
    font-size: 100%;
    margin-right: 29%;
  }
}
.groupList-txtArea {
  width: 46%;
}
@media screen and (min-width: 768px), print {
  .groupList-txtArea {
    width: 65%;
  }
}
.groupList-txtArea + p {
  display: none;
}
.groupList-heading {
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px), print {
  .groupList-heading {
    font-size: 150%;
    margin-bottom: 20px;
  }
}
.groupList-txt {
  font-size: 75%;
}
@media screen and (min-width: 768px), print {
  .groupList-txt {
    font-size: 100%;
  }
}
@media screen and (min-width: 768px), print {
  .groupList-cat {
    margin-top: 30px;
  }
}
@media screen and (min-width: 768px), print {
  .groupList-cat span {
    font-size: 100%;
    padding: 5px 10px;
  }
}

.groupList-cat {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}
.groupList-cat span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 75%;
  line-height: 1;
  padding: 3px 6px;
  border: 1px solid #ccc;
}
.groupList-cat span + span {
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .exhibitionList .groupList-item {
    display: block;
    padding: 4%;
  }
}
@media screen and (min-width: 768px), print {
  .exhibitionList .groupList-item {
    display: block;
    padding: 4%;
  }
}
@media screen and (max-width: 767px) {
  .exhibitionList .groupList-item:first-child {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .exhibitionList .groupList-imgArea {
    width: 100%;
  }
}
@media screen and (min-width: 768px), print {
  .exhibitionList .groupList-imgArea {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .exhibitionList .groupList-txtArea {
    width: 100%;
    margin-top: 10px;
  }
}
@media screen and (min-width: 768px), print {
  .exhibitionList .groupList-txtArea {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .eventList .groupList-item {
    display: block;
  }
}
@media screen and (min-width: 768px), print {
  .eventList .groupList-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media screen and (max-width: 767px) {
  .eventList .groupList-imgArea {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .eventList .groupList-txtArea {
    width: 100%;
    margin-top: 10px;
  }
}

.sec .p-index-nav {
  background: none;
  padding: 0;
}
@media screen and (min-width: 768px), print {
  .sec .p-index-nav {
    background: none;
    padding: 0;
  }
}
.sec .p-index-nav .p-index-nav__ticket {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .sec .p-index-nav .p-index-nav__ticket {
    background-size: 410px;
    padding: 20px 30px;
  }
}
@media screen and (min-width: 768px), print {
  .sec .p-index-nav .p-index-nav__ticket {
    background-size: 330px;
  }
}
.sec .p-index-nav__ticket-btn {
  position: relative;
}
.sec .p-index-nav__ticket-btn:after {
  content: none;
  display: block;
  width: 100px;
  aspect-ratio: 750/619;
  position: absolute;
  top: 0;
  z-index: 100;
  background: url(../img/imaginary/imaginary_character_04.png) no-repeat center center/cover;
  rotate: y 180deg;
  -webkit-filter: brightness(0%);
          filter: brightness(0%);
}
@media screen and (min-width: 768px) and (max-width: 1130px) {
  .sec .p-index-nav__ticket-btn:after {
    right: 230px;
  }
}
@media screen and (min-width: 1131px) {
  .sec .p-index-nav__ticket-btn:after {
    right: -200px;
  }
}
@media screen and (max-width: 767px) {
  .sec .p-index-nav__ticket-btn:after {
    width: 70px;
    top: 51px;
    right: -48px;
  }
}

.sec .c-pager02 {
  display: block !important;
  border: none;
  padding-top: 20px;
}
@media screen and (max-width: 767px) {
  .sec .c-pager02 {
    padding-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .sec .c-pager02:before {
    content: none;
  }
}
.sec .c-pager02 .c-pager02__back {
  width: 360px;
}
@media screen and (max-width: 767px) {
  .sec .c-pager02 .c-pager02__back {
    width: 90%;
  }
}
.sec .c-pager02 .c-pager02__back a {
  font-weight: 600;
  letter-spacing: 0.02em;
  color: #000;
  background-color: #fff;
  border-color: #000;
  border-radius: 0;
  position: relative;
  -webkit-transition: background-color 0.2s, color 0.2s;
  transition: background-color 0.2s, color 0.2s;
}
@media screen and (max-width: 767px) {
  .sec .c-pager02 .c-pager02__back a {
    padding: calc((24/750)*100vw);
  }
}
.sec .c-pager02 .c-pager02__back a:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  rotate: 49deg;
  -webkit-transform: skewX(10deg) scale(80%);
          transform: skewX(10deg) scale(80%);
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  -webkit-transition: border-top-color 0.2s, border-right-color 0.2s;
  transition: border-top-color 0.2s, border-right-color 0.2s;
}
.sec .c-pager02 .c-pager02__back a:hover {
  color: #fff;
  background-color: #000;
}
.sec .c-pager02 .c-pager02__back a:hover:after {
  border-top-color: #fff;
  border-right-color: #fff;
}
.sec .c-pager02.soon .c-pager02__back a {
  pointer-events: none;
  color: #ccc;
  border-color: #ccc;
}
.sec .c-pager02.soon .c-pager02__back a:after {
  border-top-color: #ccc;
  border-right-color: #ccc;
}

.companyList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 30px 4%;
}
@media screen and (max-width: 767px) {
  .companyList {
    gap: 20px 2%;
  }
}
.companyList .companyList-item {
  width: 22%;
}
@media screen and (max-width: 767px) {
  .companyList .companyList-item {
    width: 32%;
  }
}
.companyList .txt {
  text-align: center;
  margin-top: 0.3em;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .companyList .txt {
    font-size: 73%;
    line-height: 1.4;
  }
}

.pickupBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #ccc;
  padding: 30px 40px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .pickupBox {
    display: block;
    padding: 4% 4%;
  }
}
.pickupBox .groupList-heading {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .pickupBox .groupList-heading {
    font-size: 120%;
    line-height: 1.4;
    margin-bottom: 20px;
  }
}
.pickupBox .img {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .pickupBox .img {
    width: 100%;
    margin-bottom: 20px;
  }
}
.pickupBox .txtArea {
  width: 60%;
}
@media screen and (max-width: 767px) {
  .pickupBox .txtArea {
    width: 100%;
    font-size: 90%;
  }
}
.pickupBox .attention {
  font-weight: bold;
}

.illust {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .illust {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 10px;
  }
}
.illust .img {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .illust .img {
    width: 43%;
  }
}
.illust .txtArea {
  width: 58%;
}
@media screen and (max-width: 767px) {
  .illust .txtArea {
    width: 50%;
  }
}
.illust .icon {
  width: 50%;
}
.illust .name {
  font-size: 120%;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 767px) {
  .illust .txt {
    position: relative;
    top: calc((70/750)*100vw);
    left: -93%;
    width: 92vw;
  }
}

@media screen and (max-width: 767px) {
  .secMap {
    padding-top: 0;
    margin-bottom: -50px;
  }
}
.secMap-map {
  border: 1px solid #ccc;
  padding: 6px 0;
}

@media screen and (min-width: 768px), print {
  .logoImg {
    width: 80%;
    margin: 0 auto;
  }
  /* .eventImg {
    width: 80%;
    margin: 0 auto;
  } */
}
/* ============================
2026/06/05 2026夏用に追記
============================ */
.mv-sec {
  padding-top: 0;
  border-top: none;
  margin-top: 0 !important;
}
.mv-sec .sec-inner {
  width: 52%;
}
@media screen and (max-width: 767px) {
  .mv-sec .sec-inner {
    width: 100%;
  }
}

.dealerList-btn {
  margin-top: 2em;
}

.profile-img {
  width: 50%;
  margin-inline: auto;
}